/*タブ切り替え全体のスタイル*/


/*タブのスタイル*/
.c-tab_item {
  width: calc(100%/2);
  height: 50px;
  border-bottom: 3px solid #5ab4bd;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
.c-tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.c-tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#staff:checked ~ #staff_content,
#craftsman:checked ~ #craftsman_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.c-tabs input:checked + .c-tab_item {
  background-color: #5ab4bd;
  color: #fff;
}
